{{/* 
    (dict
        "id" $uid
    )
*/}}

<div id="{{ .id }}">
    Rendering Kroki...
</div>

<script src="{{ "js-lib/pako_deflate.min.js" | absURL }}"></script>
<script src="{{ "js-lib/kroki.js" | absURL }}"></script>
